/* Class = "NSColorWell"; gToolTip = "Shadow color"; ObjectID = "8"; */
"Shadow color" = "Couleur de l’ombre";

/* Class = "NSButton"; gToolTip = "Enable/disable drop shadow"; ObjectID = "22"; */
"Enable/disable drop shadow" = "Activer/Désactiver l’ombre portée";

/* Class = "NSPopUpButton"; gToolTip = "Fill style picker"; ObjectID = "25"; */
"Fill style picker" = "Sélecteur de style de remplissages";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "27"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Image"; ObjectID = "29"; */
"Image" = "Image";

/* Class = "NSMenuItem"; title = "Colorized Image"; ObjectID = "30"; */
"Colorized Image" = "Image colorée";

/* Class = "NSMenuItem"; title = "Tinted Image"; ObjectID = "31"; */
"Tinted Image" = "Image teintée";

/* Class = "NSBox"; title = "Box"; ObjectID = "32"; */
"Box" = "Box";

/* Class = "NSButton"; gToolTip = "Enable/disable fill for the selection"; ObjectID = "33"; */
"Enable/disable fill for the selection" = "Activer/Désactiver le remplissage de la sélection";

/* Class = "NSTextField"; gToolTip = "Stroke width"; ObjectID = "36"; */
"Stroke width" = "Largeur du trait";

/* Class = "NSPopUpButton"; gToolTip = "Number of stroke outlines"; ObjectID = "40"; */
"Number of stroke outlines" = "Nombre de contours de trait";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "42"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "43"; */
"1" = "1";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "44"; */
"2" = "2";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "45"; */
"3" = "3";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "46"; */
"4" = "4";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "47"; */
"5" = "5";

/* Class = "NSColorWell"; gToolTip = "Alternate stroke color when multiple outlines"; ObjectID = "54"; */
"Alternate stroke color when multiple outlines" = "Couleur de trait alternative en cas de contours multiples";

/* Class = "NSBox"; title = "Box"; ObjectID = "58"; */
"Box" = "Box";

/* Class = "NSButton"; gToolTip = "Enable/disable the outline stroke for the selection"; ObjectID = "59"; */
"Enable/disable the outline stroke for the selection" = "Activer/Désactiver le trait de contour de la sélection";

/* Class = "NSColorWell"; gToolTip = "Stroke color"; ObjectID = "66"; */
"Stroke color" = "Couleur du trait";

/* Class = "NSTextField"; gToolTip = "Horizontal shadow offset"; ObjectID = "77"; */
"Horizontal shadow offset" = "Décalage horizontal de l’ombre";

/* Class = "NSTextField"; gToolTip = "Shadow edge bluriness"; ObjectID = "83"; */
"Shadow edge bluriness" = "Estomper le bord de l’ombre";

/* Class = "NSTextField"; gToolTip = "Shadow opacity"; ObjectID = "90"; */
"Shadow opacity" = "Opacité de l’ombre";

/* Class = "NSTextField"; gToolTip = "Vertical shadow offset"; ObjectID = "126"; */
"Vertical shadow offset" = "Décalage vertical de l’ombre";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "237"; */
"Tab" = "Onglet";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "238"; */
"View" = "Présentation";

/* Class = "NSTabViewItem"; label = "Item 2"; ObjectID = "248"; */
"Item 2" = "Item 2";

/* Class = "NSTabViewItem"; label = "Item 3"; ObjectID = "250"; */
"Item 3" = "Item 3";

/* Class = "NSTabViewItem"; label = "Item 4"; ObjectID = "252"; */
"Item 4" = "Item 4";

/* Class = "NSMenuItem"; title = "Color"; ObjectID = "256"; */
"Color" = "Couleur";

/* Class = "NSView"; gToolTip = "Color/gradient picker"; ObjectID = "263"; */
"Color/gradient picker" = "Sélecteur de couleurs/dégradés";

/* Class = "NSPopUpButton"; gToolTip = "Image fill method"; ObjectID = "273"; */
"Image fill method" = "Méthode de remplissage d’image";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "275"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "276"; */
"Scale to Fit" = "Ajuster à la taille";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "277"; */
"Scale to Fill" = "Ajuster au remplissage";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "278"; */
"Stretch" = "Étirer";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "279"; */
"Original Size" = "Taille originale";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "280"; */
"Tile" = "Mosaïque";

/* Class = "NSPopUpButton"; gToolTip = "Image fill method"; ObjectID = "285"; */
"Image fill method" = "Méthode de remplissage d’image";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "290"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "291"; */
"Tile" = "Mosaïque";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "292"; */
"Original Size" = "Taille originale";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "293"; */
"Stretch" = "Étirer";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "294"; */
"Scale to Fill" = "Ajuster au remplissage";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "295"; */
"Scale to Fit" = "Ajuster à la taille";

/* Class = "NSImageView"; gToolTip = "Drag images to set an image fill"; ObjectID = "297"; */
"Drag images to set an image fill" = "Glissez-déposez des images pour définir un remplissage d’image";

/* Class = "NSPopUpButton"; gToolTip = "Image fill method"; ObjectID = "298"; */
"Image fill method" = "Méthode de remplissage d’image";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "303"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "304"; */
"Tile" = "Mosaïque";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "305"; */
"Original Size" = "Taille originale";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "306"; */
"Stretch" = "Étirer";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "307"; */
"Scale to Fill" = "Ajuster au remplissage";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "308"; */
"Scale to Fit" = "Ajuster à la taille";

/* Class = "GradientComboWell"; gToolTip = "Gradient picker"; ObjectID = "310"; */
"Gradient picker" = "Sélecteur de dégradés";

/* Class = "NSSegmentedControl"; gToolTip = "Stroke join style"; ObjectID = "319"; */
"Stroke join style" = "Style de ligature du trait";

/* Class = "NSSlider"; gToolTip = "Adjust the transparency of the tint color"; ObjectID = "418"; */
"Adjust the transparency of the tint color" = "Régler la transparence de la couleur de teinte";

/* Class = "GradientComboWell"; gToolTip = "Color/gradient picker"; ObjectID = "431"; */
"Color/gradient picker" = "Sélecteur de couleurs/dégradés";

/* Class = "NSImageView"; gToolTip = "Drag images here to configure image fill"; ObjectID = "532"; */
"Drag images here to configure image fill" = "Glissez-déposez des images ici pour configurer le remplissage d’image";

/* Class = "NSImageView"; gToolTip = "Drag image here to configure image fill"; ObjectID = "534"; */
"Drag image here to configure image fill" = "Glissez-déposez une image ici pour configurer le remplissage d’image";

/* Class = "NSButtonCell"; title = "Shadow"; ObjectID = "563"; */
"Shadow" = "Ombre";

/* Class = "NSButtonCell"; title = "Fill"; ObjectID = "565"; */
"Fill" = "Remplissage";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "566"; */
"1" = "1";

/* Class = "NSButtonCell"; title = "Stroke"; ObjectID = "569"; */
"Stroke" = "Trait";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "571"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "X Offset:"; ObjectID = "572"; */
"X Offset:" = "Décalage X :";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "574"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Color"; ObjectID = "575"; */
"Color" = "Couleur";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "577"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Opacity"; ObjectID = "578"; */
"Opacity" = "Opacité";

/* Class = "NSTextFieldCell"; title = "Outlines:"; ObjectID = "579"; */
"Outlines:" = "Contours :";

/* Class = "NSTextFieldCell"; title = "Blur"; ObjectID = "580"; */
"Blur" = "Estomper";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "582"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Y Offset:"; ObjectID = "583"; */
"Y Offset:" = "Décalage Y :";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "588"; */
"Color:" = "Couleur :";

/* Class = "NSTextFieldCell"; title = "Transparency:"; ObjectID = "593"; */
"Transparency:" = "Transparence :";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "594"; */
"Color:" = "Couleur :";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "595"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "596"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "597"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "598"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "599"; */
" " = " ";

